RK-J - Bug #2529

Ensure bobbing pointers work
07/17/2022 11:41 AM - Ram Kordale

Status: Closed Start date: 07/17/2022
Priority: Immediate Due date: 07/18/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.50 hours
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

History

#1 - 07/17/2022 11:47 AM - Ram Kordale

- Priority changed from Urgent to Immediate

#2 - 07/18/2022 06:27 AM - Ayush Khandelwal
- Due date set to 07/18/2022
- Status changed from New to In Progress

- Estimated time set to 2.50 h

#3 - 07/18/2022 11:12 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 07/18/2022 11:12 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#5 - 07/19/2022 12:04 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#6 - 07/26/2022 12:08 PM - Ram Kordale
- Status changed from Feedback to Closed
